"""
Author: Michel Peltriaux
Organization: Struktur- und Genehmigungsdirektion Nord, Rhineland-Palatinate, Germany
Contact: michel.peltriaux@sgdnord.rlp.de
Created on: 19.10.21

"""

# Defines the date of the legal publishing of the LKompVzVo
from django.utils import timezone

LKOMPVZVO_PUBLISH_DATE = timezone.make_aware(
    timezone.datetime.fromisoformat(
        "2018-06-16"
    )
).date()
